ユーザ用ツール

サイト用ツール


trouble:bhyve_上の_debian_8_でネットワークが使えない

差分

このページの2つのバージョン間の差分を表示します。

この比較画面にリンクする

両方とも前のリビジョン 前のリビジョン
trouble:bhyve_上の_debian_8_でネットワークが使えない [2019/06/03 13:59]
yuichiro
trouble:bhyve_上の_debian_8_でネットワークが使えない [2019/06/03 14:00] (現在)
yuichiro
行 38: 行 38:
 </code> </code>
  
-なお、debian 8.11 のカーネルバージョンは次の通です。+なお、debian 8.11 のカーネルバージョンは次の通です。
  
-"Linux debianvm 3.16.0-8-amd64 #1 SMP Debian 3.16.64-2 (2019-04-01) x86_64 GNU/Linux"+  Linux debianvm 3.16.0-8-amd64 #1 SMP Debian 3.16.64-2 (2019-04-01) x86_64 GNU/Linux
  
 同じカーネルを使用した他のシステムでも同様の現象が発生するかもしれません。 同じカーネルを使用した他のシステムでも同様の現象が発生するかもしれません。
trouble/bhyve_上の_debian_8_でネットワークが使えない.1559537944.txt.gz · 最終更新: 2019/06/03 13:59 by yuichiro